Bug 464893 - Rawhide installation fails on Gigabyte EP45-DS3R motherboard
Rawhide installation fails on Gigabyte EP45-DS3R motherboard
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 02:12 EDT by Lon Ingram
Modified: 2009-12-18 01:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:27:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg and /var/log/dmesg (14.97 KB, application/zip)
2008-10-01 02:12 EDT, Lon Ingram
no flags Details

  None (edit)
Description Lon Ingram 2008-10-01 02:12:50 EDT
Created attachment 318168 [details]
dmesg and /var/log/dmesg

Description of problem:
Installation from Rawhide 9.91 Live CD fails with message:

Error mounting device VolGroup00/LogGroup00 as /: mount: wrong fs type, bad option, bad superblock on /dev/mapper/VolGroup00-LogVol00, missing codepage or helper program, or other error

Version-Release number of selected component (if applicable):
Rawhide 9.91 Live CD

How reproducible:
Probably would need to be repro'd on my hardware or a similar setup.

Steps to Reproduce:
1. Boot Live CD on my computer,
2. Install to disk
  
Actual results:
Installation fails

Expected results:
Installation succeeds

Additional info:
I have a Q6600 in a Gigabyte EP45-DS3 mobo.  The hard drive is a Western Digital Caviar SE WD1600AAJS SATA drive.  Installation of other distros fails at a similar point in their respective install sequences.
Comment 1 Lon Ingram 2008-10-03 18:53:44 EDT
I've determined that this is probably caused by the drive, not the motherboard.  See https://bugs.launchpad.net/ubuntu/+source/linux/+bug/276558
Comment 2 Bug Zapper 2008-11-25 22:18:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-11-18 03:27:05 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 01:27:50 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.